[
  {
    "provider": "agiso",
    "platform": "xianyu",
    "shopId": "2209880145223",
    "shopName": "",
    "skuCode": "海底捞第五人格皮肤",
    "skuName": "海底捞第五人格皮肤",
    "profileKey": "tencent_claim_redeem",
    "enabled": false,
    "priority": 100,
    "config": {},
    "match": {
      "externalSkuCode": "6227949975509",
      "externalItemId": "1038123159888",
      "externalSkuName": "海底捞第五人格皮肤",
      "config": {
        "resolvedSkuName": "海底捞第五人格皮肤"
      }
    }
  },
  {
    "provider": "agiso",
    "platform": "xianyu",
    "shopId": "2209880145223",
    "shopName": "",
    "skuCode": "三角洲海底捞动作",
    "skuName": "海底捞干员庆生动作1个",
    "profileKey": "tencent_claim_redeem",
    "enabled": true,
    "priority": 100,
    "config": {},
    "match": {
      "externalSkuCode": "6063968816746",
      "externalItemId": "1041598483721",
      "externalSkuName": "海底捞干员庆生动作1个",
      "config": {
        "resolvedSkuName": "海底捞干员庆生动作1个"
      }
    }
  }
]
